#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define _grubthemedir /boot/grub2/themes

%define rel 1

Name:           breeze-grub
Version: 6.3.91
Release:        %mkrel %{rel}
Summary:        Breeze theme for GRUB2
License:        GPLv3
Group:          System/Boot and Init
URL:            https://invent.kde.org/plasma/breeze-grub
Source0:        https://download.kde.org/stable/plasma/%{version}/%{name}-%{version}.tar.xz
BuildArch:      noarch

BuildRequires:  kf6-rpm-macros

Requires:       grub2bootloader

Provides:       grub2-breeze-theme = %{version}-%{release}

%description
Breeze theme for GRUB2.

%files
%{_grubthemedir}/breeze/

#--------------------------------------------------------------------


%prep
%autosetup -p1

%build

%install
mkdir -p %{buildroot}%{_grubthemedir}
cp -pr breeze %{buildroot}%{_grubthemedir}/


%changelog
* Fri May 30 2025 daviddavid <daviddavid> 6.3.91-1.mga10
+ Revision: 2186995
- New version 6.3.91

* Tue May 06 2025 daviddavid <daviddavid> 6.3.5-1.mga10
+ Revision: 2181341
- New version 6.3.5

* Wed Apr 02 2025 daviddavid <daviddavid> 6.3.4-1.mga10
+ Revision: 2172617
- New version 6.3.4

* Thu Mar 13 2025 daviddavid <daviddavid> 6.3.3-1.mga10
+ Revision: 2163268
- New version 6.3.3

* Tue Feb 25 2025 daviddavid <daviddavid> 6.3.2-1.mga10
+ Revision: 2152433
- New version 6.3.2

* Tue Feb 18 2025 daviddavid <daviddavid> 6.3.1-1.mga10
+ Revision: 2149368
- New version 6.3.1

* Tue Feb 11 2025 daviddavid <daviddavid> 6.3.0-1.mga10
+ Revision: 2146891
- New version 6.3.0

* Thu Jan 23 2025 daviddavid <daviddavid> 6.2.91-1.mga10
+ Revision: 2140791
- New version 6.2.91

* Sat Jan 11 2025 daviddavid <daviddavid> 6.2.90-1.mga10
+ Revision: 2137934
- New version 6.2.90

* Wed Jan 01 2025 daviddavid <daviddavid> 6.2.5-1.mga10
+ Revision: 2134153
- New version 6.2.5

* Tue Nov 26 2024 daviddavid <daviddavid> 6.2.4-1.mga10
+ Revision: 2119024
- New version 6.2.4

* Sat Nov 09 2024 daviddavid <daviddavid> 6.2.3-1.mga10
+ Revision: 2113133
- New version 6.2.3

* Tue Oct 22 2024 daviddavid <daviddavid> 6.2.2-1.mga10
+ Revision: 2110014
- New version 6.2.2

* Wed Oct 16 2024 daviddavid <daviddavid> 6.2.1-1.mga10
+ Revision: 2107191
- New version 6.2.1

* Wed Oct 09 2024 daviddavid <daviddavid> 6.2.0-1.mga10
+ Revision: 2104421
- New version 6.2.0

* Thu Sep 12 2024 neoclust <neoclust> 6.1.90-1.mga10
+ Revision: 2095368
- New version 6.1.90

* Wed Aug 07 2024 daviddavid <daviddavid> 6.1.4-1.mga10
+ Revision: 2083883
- New version 6.1.4

* Tue Jul 02 2024 daviddavid <daviddavid> 6.1.2-1.mga10
+ Revision: 2079094
- New version 6.1.2

* Tue Jun 25 2024 daviddavid <daviddavid> 6.1.1-1.mga10
+ Revision: 2076691
- New version 6.1.1

* Tue Jun 18 2024 neoclust <neoclust> 6.1.0-1.mga10
+ Revision: 2074797
- New version 6.1.0

* Tue Jun 04 2024 neoclust <neoclust> 6.0.90-1.mga10
+ Revision: 2069763
- New version 6.0.90

* Tue Apr 16 2024 daviddavid <daviddavid> 6.0.4-1.mga10
+ Revision: 2057894
- New version 6.0.4

* Wed Mar 27 2024 daviddavid <daviddavid> 6.0.3-1.mga10
+ Revision: 2052454
- New version 6.0.3

* Tue Mar 12 2024 daviddavid <daviddavid> 6.0.2-1.mga10
+ Revision: 2049369
- New version 6.0.2

* Thu Mar 07 2024 daviddavid <daviddavid> 6.0.1-1.mga10
+ Revision: 2048118
- New version 6.0.1

* Wed Feb 28 2024 neoclust <neoclust> 6.0.0-1.mga10
+ Revision: 2044973
- New version 6.0.0

* Fri Feb 02 2024 neoclust <neoclust> 5.93.0-1.mga10
+ Revision: 2036764
- New version 5.93.0

* Wed Jan 10 2024 neoclust <neoclust> 5.92.0-1.mga10
+ Revision: 2029625
- New version 5.92.0

* Mon Jan 01 2024 neoclust <neoclust> 5.91.0-1.mga10
+ Revision: 2025659
- New version 5.91.0
- New version 5.90.0
- New version 5.90.0

* Sun Nov 12 2023 neoclust <neoclust> 5.27.80-1.mga10
+ Revision: 2006296
- New version 5.27.80

* Wed Oct 25 2023 daviddavid <daviddavid> 5.27.9-1.mga10
+ Revision: 2001093
- New version 5.27.9

* Wed Sep 20 2023 daviddavid <daviddavid> 5.27.8-1.mga10
+ Revision: 1988221
- New version 5.27.8

* Fri May 26 2023 neoclust <neoclust> 5.27.5-1.mga9
+ Revision: 1958024
- New version 5.27.5

* Mon Apr 10 2023 neoclust <neoclust> 5.27.4-1.mga9
+ Revision: 1951936
- New version 5.27.4

* Wed Mar 15 2023 neoclust <neoclust> 5.27.3-1.mga9
+ Revision: 1949062
- New version 5.27.3

* Tue Feb 28 2023 neoclust <neoclust> 5.27.2-1.mga9
+ Revision: 1945769
- New version 5.27.2

* Wed Feb 22 2023 daviddavid <daviddavid> 5.27.1-1.mga9
+ Revision: 1944781
- New version 5.27.1

* Tue Feb 14 2023 neoclust <neoclust> 5.27.0-1.mga9
+ Revision: 1942048
- New version 5.27.0

* Mon Jan 23 2023 neoclust <neoclust> 5.26.90-1.mga9
+ Revision: 1935057
- New version 5.26.90

* Thu Jan 05 2023 daviddavid <daviddavid> 5.26.5-1.mga9
+ Revision: 1930046
- New version 5.26.5

* Thu Dec 15 2022 neoclust <neoclust> 5.26.4-1.mga9
+ Revision: 1923098
- New version 5.26.4

* Tue Nov 15 2022 neoclust <neoclust> 5.26.3-1.mga9
+ Revision: 1907517
- New version 5.26.3
- New version 5.26.2

* Fri Sep 16 2022 neoclust <neoclust> 5.25.90-1.mga9
+ Revision: 1889232
- New version 5.25.90

* Fri Aug 05 2022 neoclust <neoclust> 5.25.4-1.mga9
+ Revision: 1875449
- New version 5.25.4

* Tue Jul 26 2022 neoclust <neoclust> 5.25.3-1.mga9
+ Revision: 1872262
- New version 5.25.3
- New version 5.25.3

* Fri Jun 24 2022 papoteur <papoteur> 5.24.5-2.mga9
+ Revision: 1865849
- Mass Rebuild for dependencies
+ neoclust <neoclust>
- New version 5.24.5

* Thu Mar 31 2022 neoclust <neoclust> 5.24.4-1.mga9
+ Revision: 1837473
- New version 5.24.4

* Mon Mar 21 2022 umeabot <umeabot> 5.23.4-2.mga9
+ Revision: 1815929
- Mageia 9 Mass Rebuild

* Sun Jan 02 2022 neoclust <neoclust> 5.23.4-1.mga9
+ Revision: 1766147
- New version 5.23.4

* Mon Nov 15 2021 neoclust <neoclust> 5.23.3-1.mga9
+ Revision: 1756812
- New version 5.23.3

* Sat Oct 09 2021 neoclust <neoclust> 5.23.0-1.mga9
+ Revision: 1750248
- New version 5.23.0
- New version 5.22.90

* Thu Jul 15 2021 neoclust <neoclust> 5.22.3-1.mga9
+ Revision: 1736156
- New version 5.22.3

* Thu May 06 2021 daviddavid <daviddavid> 5.21.5-1.mga9
+ Revision: 1721740
- New version 5.21.5

* Mon Apr 12 2021 daviddavid <daviddavid> 5.21.4-1.mga9
+ Revision: 1715374
- New version 5.21.4

* Thu Mar 18 2021 daviddavid <daviddavid> 5.21.3-1.mga9
+ Revision: 1704251
- New version 5.21.3

* Wed Mar 03 2021 daviddavid <daviddavid> 5.21.2-1.mga9
+ Revision: 1697421
- New version 5.21.2

* Sat Feb 27 2021 daviddavid <daviddavid> 5.21.1-1.mga9
+ Revision: 1692624
- New version 5.21.1

* Mon Dec 07 2020 daviddavid <daviddavid> 5.20.4-1.mga8
+ Revision: 1654175
- New version 5.20.4

* Sat Nov 14 2020 daviddavid <daviddavid> 5.20.3-1.mga8
+ Revision: 1645390
- New version 5.20.3

* Wed Oct 28 2020 daviddavid <daviddavid> 5.20.2-1.mga8
+ Revision: 1639963
- New version 5.20.2

* Wed Oct 21 2020 daviddavid <daviddavid> 5.20.1-1.mga8
+ Revision: 1637719
- New version 5.20.1

* Tue Oct 13 2020 daviddavid <daviddavid> 5.20.0-1.mga8
+ Revision: 1635424
- New version 5.20.0

* Wed Sep 02 2020 daviddavid <daviddavid> 5.19.5-1.mga8
+ Revision: 1620761
- New version 5.19.5

* Wed Jul 29 2020 daviddavid <daviddavid> 5.19.4-1.mga8
+ Revision: 1609587
- New version 5.19.4

* Wed Jul 08 2020 neoclust <neoclust> 5.19.3-1.mga8
+ Revision: 1602986
- New version 5.19.3

* Tue Jun 23 2020 daviddavid <daviddavid> 5.19.2-1.mga8
+ Revision: 1598701
- New version 5.19.2

* Wed Jun 17 2020 daviddavid <daviddavid> 5.19.1-1.mga8
+ Revision: 1593991
- New version 5.19.1
+ neoclust <neoclust>
- New version 5.18.90

* Wed May 06 2020 daviddavid <daviddavid> 5.18.5-1.mga8
+ Revision: 1580734
- New version 5.18.5
- New version 5.18.4.1

* Tue Mar 17 2020 daviddavid <daviddavid> 5.18.3-1.mga8
+ Revision: 1557135
- New version 5.18.3

* Tue Feb 25 2020 daviddavid <daviddavid> 5.18.2-1.mga8
+ Revision: 1550361
- New version 5.18.2

* Fri Feb 21 2020 daviddavid <daviddavid> 5.18.1-1.mga8
+ Revision: 1548212
- New version 5.18.1

* Thu Feb 20 2020 umeabot <umeabot> 5.18.0-2.mga8
+ Revision: 1547101
- Mageia 8 Mass Rebuild

* Wed Feb 12 2020 daviddavid <daviddavid> 5.18.0-1.mga8
+ Revision: 1496201
- New version 5.18.0

* Thu Feb 06 2020 neoclust <neoclust> 5.17.90-1.mga8
+ Revision: 1487386
- New version 5.17.90

* Wed Dec 04 2019 daviddavid <daviddavid> 5.17.4-1.mga8
+ Revision: 1464283
- New version 5.17.4

* Fri Nov 15 2019 daviddavid <daviddavid> 5.17.3-1.mga8
+ Revision: 1460041
- New version 5.17.3

* Wed Oct 30 2019 daviddavid <daviddavid> 5.17.2-1.mga8
+ Revision: 1456752
- New version 5.17.2

* Wed Oct 23 2019 daviddavid <daviddavid> 5.17.1-1.mga8
+ Revision: 1455317
- New version 5.17.1

* Mon Oct 14 2019 neoclust <neoclust> 5.17.0-1.mga8
+ Revision: 1453149
- New version 5.17.0

* Sun Sep 29 2019 neoclust <neoclust> 5.16.90-1.mga8
+ Revision: 1448045
- New version 5.16.90

* Wed Sep 04 2019 neoclust <neoclust> 5.16.5-1.mga8
+ Revision: 1437033
- New version 5.16.5

* Wed Jul 31 2019 neoclust <neoclust> 5.16.4-1.mga8
+ Revision: 1426301
- New version 5.16.4

* Thu Jul 11 2019 neoclust <neoclust> 5.16.3-1.mga8
+ Revision: 1420134
- New version 5.16.3

* Mon Apr 08 2019 neoclust <neoclust> 5.15.4-1.mga7
+ Revision: 1386833
- New version 5.15.4

* Tue Mar 12 2019 neoclust <neoclust> 5.15.3-1.mga7
+ Revision: 1374901
- New version 5.15.3

* Thu Feb 28 2019 neoclust <neoclust> 5.15.2-1.mga7
+ Revision: 1370539
- New version 5.15.2

* Tue Feb 19 2019 neoclust <neoclust> 5.15.1-1.mga7
+ Revision: 1368579
- New version 5.15.1

* Fri Feb 15 2019 neoclust <neoclust> 5.15.0-1.mga7
+ Revision: 1367214
- New version 5.15.0

* Mon Jan 14 2019 neoclust <neoclust> 5.14.5-1.mga7
+ Revision: 1356163
- New version 5.14.5

* Sun Dec 09 2018 neoclust <neoclust> 5.14.4-1.mga7
+ Revision: 1339300
- New version 5.14.4

* Wed Oct 24 2018 neoclust <neoclust> 5.14.2-1.mga7
+ Revision: 1324859
- New version 5.14.2

* Thu Sep 20 2018 umeabot <umeabot> 5.13.4-2.mga7
+ Revision: 1277755
- Mageia 7 Mass Rebuild

* Wed Aug 08 2018 neoclust <neoclust> 5.13.4-1.mga7
+ Revision: 1250495
- New version 5.13.4

* Fri Feb 23 2018 neoclust <neoclust> 5.12.2-1.mga7
+ Revision: 1204430
- New version 5.12.2

* Wed Feb 14 2018 neoclust <neoclust> 5.12.1-1.mga7
+ Revision: 1200975
- New version 5.12.1

* Thu Jan 18 2018 neoclust <neoclust> 5.11.95-1.mga7
+ Revision: 1194282
- New version 5.11.95

* Wed Dec 27 2017 neoclust <neoclust> 5.11.4-1.mga7
+ Revision: 1185670
- New version 5.11.4

* Fri Oct 27 2017 neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1174090
- New version 5.11.2

* Tue Oct 17 2017 neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1172375
- New version 5.11.1

* Sun Oct 01 2017 neoclust <neoclust> 5.10.95-1.mga7
+ Revision: 1162371
- New version 5.10.95
- New version 5.10.5

* Sat Jul 22 2017 neoclust <neoclust> 5.10.4-1.mga7
+ Revision: 1128189
- New version 5.10.4
- New version 5.10.3

* Fri May 26 2017 neoclust <neoclust> 5.8.7-1.mga6
+ Revision: 1104826
- New version 5.8.7

* Mon Mar 06 2017 neoclust <neoclust> 5.8.6-1.mga6
+ Revision: 1089012
- New version 5.8.6

* Tue Dec 27 2016 neoclust <neoclust> 5.8.5-1.mga6
+ Revision: 1078147
- New version 5.8.5

* Mon Nov 28 2016 neoclust <neoclust> 5.8.4-1.mga6
+ Revision: 1070704
- New version 5.8.4

* Thu Nov 03 2016 neoclust <neoclust> 5.8.3-2.mga6
+ Revision: 1065164
- Rebuild against Qt 5.6.2

* Tue Nov 01 2016 neoclust <neoclust> 5.8.3-1.mga6
+ Revision: 1064464
- New version 5.8.3

* Sat Oct 22 2016 neoclust <neoclust> 5.8.2-1.mga6
+ Revision: 1063035
- New version 5.8.2
- New version 5.8.2

* Wed Oct 12 2016 neoclust <neoclust> 5.8.1-1.mga6
+ Revision: 1060260
- New version 5.8.1

* Thu Sep 29 2016 neoclust <neoclust> 5.8.0-1.mga6
+ Revision: 1057586
- New version 5.8.0

* Thu Sep 15 2016 neoclust <neoclust> 5.7.95-1.mga6
+ Revision: 1053042
- New version 5.7.95

* Wed Sep 14 2016 neoclust <neoclust> 5.7.5-1.mga6
+ Revision: 1052668
- New version 5.7.5

* Wed Sep 07 2016 neoclust <neoclust> 5.7.4-2.mga6
+ Revision: 1050323
- Submit to release

* Wed Aug 24 2016 neoclust <neoclust> 5.7.4-1.mga6
+ Revision: 1048330
- New version 5.7.4
+ daviddavid <daviddavid>
- imported package breeze-grub

